<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<form>
    
    <header>
          <div class="container">
            <div class="row">
            <div class="col-auto mr-auto"></div>
                <div class="col-auto">
                    ユーザー名さん
                    <a href="#">ログアウト</a>
                </div>
            </div>
            </div>
    </header>
    
    
    <div align="center">
        <h1>　ユーザ一覧　</h1>
    </div>
        
    <div class="row justify-content-center">
    <div class="col-4">   
    <div class="form-group">
    <div class="form-row">
            <label for="exampleInputLogin">ログイン　ID</label>
            <input type="text" class="form-control"   placeholder="login">
    </div>
    </div>
    </div> 
    </div>
        
        <div class="row justify-content-center">
        <div class="col-4">
        <div class="form-group">
        <div class="form-row">
            <label for="inputUserName">ユーザー名</label>
            <input type="text" class="form-control" id="inputUserName" placeholder="UserName">
        </div>
        </div>
        </div>
        </div>
            
        <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　生年月日　</label>
            <input type="date" name="bday">
              ~
            <input type="date" name="bday">
        </div>
        </div>
        </div>

        <div class="row justify-content-center">
        <div class="form-group">
        <div class="form-row">
            <button type="submit" class="btn btn-primary">　検索　</button>
        </div>
        </div>
        </div>
        
        <div class="row justify-content-center">
        <div class="col-8">
        <div class="form-group">
        <div class="form-row">
        <table class="table table-bordered">
            <tr>
                <td>
                    ログインID
                </td>
                <td>
                    ユーザー名
                </td>
                <td>
                    生年月日
                </td>
                <td>
                </td>
            </tr>
            <tr>
                <td>
                    aaaaaaaaa
                </td>
                <td>
                    aaaaaaaaa
                </td>
                <td>
                    aaaaaaaaa
                </td>
             <td>
                <div align="center">
                    <button type="submit" class="btn btn-primary">　詳細　</button>
                    <button type="submit" class="btn btn-primary">　更新　</button>
                    <button type="submit" class="btn btn-primary">　削除　</button> 
                </div>
             </td>
            </tr>
            <tr>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
             <td>
                <div align="center">
                    <button type="submit" class="btn btn-primary">　詳細　</button>
                    <button type="submit" class="btn btn-primary">　更新　</button>
                    <button type="submit" class="btn btn-primary">　削除　</button> 
                </div>
             </td>
            </tr>
            <tr>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
             <td>
                <div align="center">
                    <button type="submit" class="btn btn-primary">　詳細　</button>
                    <button type="submit" class="btn btn-primary">　更新　</button>
                    <button type="submit" class="btn btn-primary">　削除　</button> 
                </div>
             </td>
            </tr>
        </table>
            
        </div>
        </div>
        </div>
        </div>
    
    <footer>
                
            <div class="container">
            <div class="row">
                <div class="col-auto mr-auto">
                   <a href="#">戻る</a>
                </div>
                
            </div>
            </div>

            </footer>
    
</form>    
</body>
</html>
